<?php

$SES_MEMBER_ID              = $this->session->userdata('C_Member_Id');
$title = ''; $main_img = ''; $content_txt = '';
if(isset($arr_content['title'])==true) {
	$title      = $arr_content['title'];
	$title 		    = str_replace("'", "\\'", $title);
	$title 		    = str_replace('"', '\\"', $title);
}
if(isset($arr_content['main_img'])==true)   $main_img   = $arr_content['main_img'];
if(isset($arr_content['content'])==true) {
	$content    = $arr_content['content'];
	$content_txt    = preg_replace("(\<(/?[^\>]+)\>)", "", $content);
	$content_txt    = strip_tags($content_txt);
	$content_txt    = str_replace("'", "\\'", $content_txt);
	$content_txt    = str_replace('”', '"', $content_txt);
	$content_txt    = mb_strimwidth($content_txt, '0', '250', '..', 'utf-8');
}


?>

<!doctype html>
<html lang="ko">
<head>
	<meta charset="utf-8">
	<meta name="naver-site-verification" content="894ba0807460988349b1e131377b26966e347fc1"/>
	<meta name="google-site-verification" content="CitaOJM4btglyBtNxZFYymBBzh3g7Pb9PxKl9YF8jDg" />
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta charset="utf-8">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1, user-scalable=no" />
	<meta property="fb:app_id" content="961578337335000" />
	<meta property="og:type" content="website" />
	<meta property="og:url" content="<?=CROSSMAP_URL?>" />
	<meta property="og:title" content="<?=$title?>" />
	<meta property="og:description" content="<?=$content_txt?>" />
	<meta property="og:image" content="<?=WWW_CROSSMAP?><?=$main_img?>" />
	<title><?=$site_info['homepage_title']?></title>
    <link rel="shortcut icon" href="/img/shortcut_icon.png">
    <link rel="apple-touch-icon" href="/img/shortcut_icon.png">
    <link rel="apple-touch-startup-image" href="/img/shortcut_icon.png">
    <link rel="shortcut icon" href="/img/favicon.ico" type="image/x-icon" />
	<link rel="stylesheet" type="text/css" href="/css/slick.css" />
	<link rel="stylesheet" type="text/css" href="/css/m/mobile.css?t=<?=time()?>"/>
	<link rel="stylesheet" href="/css/m/swiper.min.css"><!-- 슬라이드 CSS-->
	<!--script src="/js/jquery-3.3.1.min.js"></script-->
    <script src="/js/m/jquery-1.11.3.min.js"></script>
    <script src="/js/m/swiper.js"></script>
	<script src="//developers.kakao.com/sdk/js/kakao.min.js"></script>
	<script type="text/javascript" src="/smarteditor/js/HuskyEZCreator.js" charset="utf-8"></script>
	<script async src="//cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.min.js"></script>
	<script type="text/javascript" src="/js/slick.js"></script>
	<script async src="/js/web/common.js"></script>
	<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>

	<script>
		function setComma(_no) {
			return _no.toString().replace(/\B(?=(\d{3})+(?!\d))/g, ",");
		}
		function zoom_in(){
			var viewportmeta = document.querySelector('meta[name="viewport"]');
			if (viewportmeta) {
				viewportmeta.content = 'width=device-width, minimum-scale=1.0, maximum-scale=1.25, initial-scale=1.25';
				document.body.addEventListener('gesturestart', function () {
					viewportmeta.content = 'width=device-width, minimum-scale=0.25, maximum-scale=1.6';
				}, false);
			}
		}

		function zoom_out(){
			var viewportmeta = document.querySelector('meta[name="viewport"]');
			if (viewportmeta) {
				viewportmeta.content = 'width=device-width, minimum-scale=1.0, maximum-scale=1.0, initial-scale=1.0';
				document.body.addEventListener('gesturestart', function () {
					viewportmeta.content = 'width=device-width, minimum-scale=0.25, maximum-scale=1.6';
				}, false);
			}
		}

		var e2k = (function() {
			var en_h = "rRseEfaqQtTdwWczxvg";
			var reg_h = "[" + en_h + "]";

			var en_b = {k:0,o:1,i:2,O:3,j:4,p:5,u:6,P:7,h:8,hk:9,ho:10,hl:11,y:12,n:13,nj:14,np:15,nl:16,b:17,m:18,ml:19,l:20};
			var reg_b = "hk|ho|hl|nj|np|nl|ml|k|o|i|O|j|p|u|P|h|y|n|b|m|l";

			var en_f = {"":0,r:1,R:2,rt:3,s:4,sw:5,sg:6,e:7,f:8,fr:9,fa:10,fq:11,ft:12,fx:13,fv:14,fg:15,a:16,q:17,qt:18,t:19,T:20,d:21,w:22,c:23,z:24,x:25,v:26,g:27};
			var reg_f = "rt|sw|sg|fr|fa|fq|ft|fx|fv|fg|qt|r|R|s|e|f|a|q|t|T|d|w|c|z|x|v|g|";

			var reg_exp = new RegExp("("+reg_h+")("+reg_b+")(("+reg_f+")(?=("+reg_h+")("+reg_b+"))|("+reg_f+"))","g");

			var replace = function(str,h,b,f) {
				return String.fromCharCode(en_h.indexOf(h) * 588 + en_b[b] * 28 + en_f[f] + 44032);
			};

			return (function(str) {
				return str.replace(reg_exp,replace);
			});
		})();

	var mySwiper ;
	$(document).ready(function(){

		$('.news_menu').click(function(){
			$('.life_menu_l').addClass('active');
			$('.mainswiper').css('height','740px');
		});
		$('.life_close').click(function(){
 			if(typeof($('.life_menu_l').html()) =='undefined'){
				$('.life_menu').removeClass('active');
			}else{
				$('.life_menu_l').removeClass('active');
			}
  			
			$('.mainswiper').css('height','auto');
		});
        $('.dims').click(function(){
 			if(typeof($('.life_menu_l').html()) =='undefined'){
				$('.life_menu').removeClass('active');
			}else{
				$('.life_menu_l').removeClass('active');
			}
  			
			$('.mainswiper').css('height','auto');
		});
	});

	</script>




</head>

<body id="<?=$body_class?>">
<?=$Skin_Header?>
<?=$Skin_Content?>

<?=$Skin_Footer?>


</body>
</html>
